-- 基础信息
base_info = {
	group_id = 133309797
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 797001, gadget_id = 70330254, pos = { x = -2156.836, y = 167.283, z = 6031.524 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 797002, gadget_id = 70330254, pos = { x = -2084.665, y = 157.245, z = 6025.774 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 797003, gadget_id = 70330254, pos = { x = -2110.917, y = 161.474, z = 6012.798 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 797004, gadget_id = 70330254, pos = { x = -2034.803, y = 149.375, z = 6030.854 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 797005, gadget_id = 70330254, pos = { x = -1987.526, y = 146.289, z = 6019.207 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 797006, gadget_id = 70330254, pos = { x = -1993.741, y = 149.584, z = 5961.967 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 797007, gadget_id = 70330254, pos = { x = -2036.902, y = 150.536, z = 6001.532 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 797008, gadget_id = 70330254, pos = { x = -2116.790, y = 163.521, z = 6036.401 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 797009, gadget_id = 70330254, pos = { x = -2169.059, y = 168.664, z = 6019.629 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 797010, gadget_id = 70330254, pos = { x = -2203.544, y = 174.223, z = 5985.238 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 797011, gadget_id = 70330254, pos = { x = -2137.864, y = 166.714, z = 6025.133 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 797012, gadget_id = 70330254, pos = { x = -2222.767, y = 177.270, z = 5979.546 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 797001, 797002, 797003, 797004, 797005, 797006, 797007, 797008, 797009, 797010, 797011, 797012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
